@charset "utf-8";
.reklam {
	/**position: relative;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	width: 100%;
	height: 100%;
	margin-top: auto;
	margin-bottom: auto;**/

}

.canvas1 {
	display: block;
	position: fixed;
	width: 1024px;
	height: 576px;
	background-color: rgba(69,69,69,1.00);
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	top: 0pt;
	bottom: 0px;
	padding-top: auto;
	padding-right: auto;
	padding-bottom: auto;
	padding-left: auto;
}

.canvas5 {
	display: block;
	position: fixed;
	width: 1024px;
	height: 576px;
	background-color: rgba(49,49,49,1.00);
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	top: 0pt;
	bottom: 0px;
	padding-top: auto;
	padding-right: auto;
	padding-bottom: auto;
	padding-left: auto;
}

.canvas4 {
	height: 250px;
	width: 300px;
	margin-top: 0px;
	margin-bottom: 0px;
	/*! border: 5px inset rgba(125,125,125,1.00); */
	background-color: rgba(58,58,58,1.00);
	transform: scale(1);
	justify-content: center;
	align-items: center;
	display: flex;
	margin-right: 0px;
	margin-left: 0px;
	position: fixed;
	/* bottom: 0px; */
	top: 200px;
	left: 0px;
	margin: 0px;
	right: auto;
	transform: scale(.5) translate(-50%,-50%);
	pointer-events: all;
}

.canvas5 {
	height: 250px;
	width: 300px;
	margin-top: 0px;
	margin-bottom: 0px;
	/*! border: 5px inset rgba(125,125,125,1.00); */
	background-color: rgba(58,58,58,1.00);
	transform: scale(1);
	justify-content: center;
	align-items: center;
	display: flex;
	margin-right: 0px;
	margin-left: 0px;
	position: fixed;
	/* bottom: 0px; */
	top: 0;
	left: auto;
	margin: 0px;
	right: 0px;
	/* transform-origin: left; */
	transform: scale(.5) translate(50%,-50%);
	pointer-events: all;
}

.canvas2 {
	position: relative;
	margin: auto;
	display: block;
	width: auto;
	height: auto;
}

.canvas3 {
	height: 90px;
	width: 728px;
	margin-top: 0px;
	margin-bottom: 0px;
	/*! border: 5px inset rgba(125,125,125,1.00); */
	background-color: rgba(58,58,58,1.00);
	transform: scale(.65), translate(-50%,-50%);
	justify-content: center;
	align-items: center;
	display: flex;
	margin-right: auto;
	margin-left: auto;
	position: fixed;
	bottom: 0px;
	top: auto;
	left: 5px;
	right: 5px;
	transform: scale(.5) translate(0%, 50%);
	pointer-events: all;
}

.insert {
	color: rgba(255,0,0,1.00);
	letter-spacing: 1px;
	position: relative;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	text-align: center;
	font-size: 29px;
	font-weight: 700;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	font-style: normal;
	text-shadow: 2px 2px 2px rgba(169,0,1,1.00);
}

#agnosiagames-com_300x250 {
	border: 0;
}


.adBlockWarning {
	height: 106px;
	background-color: rgba(255,124,127,1.00);
	width: 441px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 11px;
	padding-bottom: 116px;
	display: none;
	
}


#button {
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	position: relative;
	display: block;
	top: 13%;
	
}

.adBlockWarningText {
	margin-top: 14px;
	margin-right: 14px;
	margin-bottom: 14px;
	margin-left: 14px;
	
}

#myVideo {
	position: fixed;
	right: 0;
	bottom: 0;
	padding-bottom: 0px;
	width: 100%;
	height: 100%;
}

.canvas6 {
	display: block;
	position: fixed;
	width: 100%;
	height: 576px;
	background-color: rgba(115,115,115,1.00);
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	top: 0pt;
	bottom: 0px;
	padding-top: auto;
	padding-right: auto;
	padding-bottom: auto;
	padding-left: auto;
}

.aglogo {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
	position: fixed;
	padding-right: 0px;
	right: 5px;
	bottom: 5px;
	width: 30%;
	height: auto;
	
}

.aglogo2 {
	width: 100%;
	display: block;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: auto;
	position: static;


}
